
Redmine - Defect #4971

Wiki Tables do not generate when given oversized input

2010-03-02 22:27 - jonathan cran

Status: Closed Start date: 2010-03-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

wiki table does not properly generate when given oversize input

Windows Server 2008 blah blah blah

1.8.7 postgres firefox 3.5

1.9.1 postgres internet explorer 8

vs

Windows 2008

1.8.7 postgres firefox 3.5

1.9.1 postgres internet explorer 8

however, it generates properly in preview (so i can't tell if this example is going to demonstrate the issue or not. :p

found in the metasploit.com redmine project (can't seem to find version)

History

#1 - 2010-03-02 22:28 - jonathan cran

shoot. looks like it may have been fixed already?

Windows Server 2008 xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

1.8.7 postgres firefox 3.5

1.9.1 postgres internet explorer 8

#2 - 2010-03-02 22:31 - jonathan cran

- Status changed from New to Resolved

verified okay on demo.redmine.org -- will see that the local redmine instance is updated. -jcran

#3 - 2010-03-03 21:00 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
